{
    "structures": [
      {
        "structure": "tw:scout_tower",
        "weight": 6
      }
    ],
    "placement": {
      "type": "minecraft:random_spread",
      "salt": 9824113,
      "frequency": 0.45,
      "spacing": 48,
      "separation": 22,
      "spread_type": "triangular",
      "frequency_reduction_method": "default",
      "exclusion_zone": {
        "chunk_count": 4,
        "other_set": "minecraft:pillager_outposts"
      }
    }
  }
  